View Issue Details

IDProjectCategoryView StatusLast Update
0001388ScribusStory Editor / Text Framespublic2006-05-07 12:30
Reportermcornils Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionwon't fix 
PlatformallOSallOS Versionall
Product Version1.3 
Target VersionFixed in Version 
Summary0001388: Disable Block-aligned justification in story editor
DescriptionThe story editor aligns right/center/block-aligned text on screen, but this is especially problematic for block-aligned text: you fail to notice double spaces easily etc. There is no cool reason except "nice visual feature" to have alignment visual feedback in the story editor; a way to switch it off (maybe even per default) would be great.
TagsNo tags attached.
Patch

Relationships

related to 0002545 feedback Typography: Double empty spaces 

Activities

mhanski

2006-04-26 14:55

developer   ~0010493

Reminder sent to: cbradney

cbradney: is this a "no change required"?

Issue History

Date Modified Username Field Change
2004-12-14 16:26 mcornils New Issue
2006-04-12 13:12 mhanski Relationship added related to 0002545
2006-04-12 13:12 mhanski OS => all
2006-04-12 13:12 mhanski OS Version => all
2006-04-12 13:12 mhanski Platform => all
2006-04-12 13:12 mhanski Product Version 1.2.1cvs => 1.3.4cvs
2006-04-26 14:49 mhanski Product Version 1.3.4cvs => 1.3
2006-04-26 14:50 mhanski Status new => feedback
2006-04-26 14:55 mhanski Note Added: 0010493
2006-05-07 11:38 cbradney Status feedback => resolved
2006-05-07 11:38 cbradney Resolution open => won't fix
2006-05-07 11:38 cbradney Assigned To => cbradney
2006-05-07 12:30 mhanski Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames